XBoot Comments

Comment by mostwanted
about XBoot · Jun 2011 · Helpful Not helpful Report as spam

It requires .NET Framework 4.0 installed in your system.
"NOTE: Windows XP, VISTA ,7 install Disks are not supported. So do not try to add them."

reply

XBoot Activity Log